E-Carte Bancaire compatible Linux/Firefox.... Flash [Fermé]

Signaler
Messages postés
3628
Date d'inscription
vendredi 29 août 2008
Statut
Membre
Dernière intervention
12 avril 2017
-
Messages postés
3628
Date d'inscription
vendredi 29 août 2008
Statut
Membre
Dernière intervention
12 avril 2017
-
Bonjour,
J'aimerais savoir si les logiciels "e-Carte Bancaire" sont compatibles avec ma configuration Linux Mageia 5 - Firefox 38.
Je n'ai pas pu obtenir ce renseignement par téléphone auprès de ma banque (postale).
Sur d'autres forums Internet assez anciens, j'ai pu lire que le problème pouvait venir du Flash Player.
Il existait donc la possibilité Shockwave... sauf que je n'utilise plus de logiciels Flash en raison de problèmes récurrents... de sécurité.
Quelqu'un pourrait-il m'en dire plus?
Merci d'avance.

4 réponses

Messages postés
5039
Date d'inscription
dimanche 8 octobre 2006
Statut
Contributeur
Dernière intervention
1 mai 2021
2 052
Bonjour,

il existe en effet deux méthodes pour utiliser leur logiciel, le flash
et l'utilisation d'un logiciel disponible sous forme de .exe, donc un logiciel windows.

Cependant vous pouvez essayer de l'exécuter avec wine, logiciel bien pratique et qui devrait fonctionner dans ce cas, vous aurez de plus amples informations sur le lien suivant :

Faire fonctionner une application Windows sous Linux avec Wine

++
Messages postés
3628
Date d'inscription
vendredi 29 août 2008
Statut
Membre
Dernière intervention
12 avril 2017
426
Merci pour cette réponse.
Je connais Wine*, qui est parfois capricieux.
Je laisse la question posée car je suis à la recherche de retours d'expérience avant de m'engager.

* Avec Wine/Windows, ça fonctionnerait sans Flash?
Bonjour,
Si firefox pose problème à cause de la version de flash, tu peux toujours utiliser google chrome qui possède une version récente de flash (ou bien chromium avec le plugin pepperflash)...
Messages postés
3628
Date d'inscription
vendredi 29 août 2008
Statut
Membre
Dernière intervention
12 avril 2017
426
Bonjour,
Je n'ai pas eu d'ennuis a priori avec Flash, mais ses problèmes structurels de sécurité sont notoires et ont été largement évoqués sur internet ces dernières années,
J'utilise diverses alternatives, par exemple le HTML5.
Merci tout de même pour ces renseignement.

Note: je viens de trouver la version nomade:

https://www.labanquepostale.fr/particulier/produits/quotidien/cartes/internationales/e_cb/e-carte_bleue_nomade.versionnomade.html


Malheureusement, Adobe Flash est requis. Il se peut qu'un autre Flash fonctionne, mais ça reste du Flash...